spring:
  application:
    name: ocs-auth
  profiles:
    active: prd
  cloud:
    nacos:
      config:
        server-addr: 10.4.53.132:8848
        namespace: prd
        group: ocs
        file-extension: yaml
        extension-configs:
          - data-id: jwt.yaml
            group: ocs
            refresh: true
          - data-id: swagger.yaml
            group: ocs
            refresh: true
          - data-id: logback.yaml
            group: ocs
            refresh: true
          - data-id: redis.yaml
            group: ocs
            refresh: true
#SLF4J
logging:
  config: classpath:logback-spring.xml
  file:
    path: /data/logs

monitor:
  open: true
  app-name: ocs
  module-name: ocs-auth
